.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{

}
h1{

}
h2{

}
h3{

}
.brand-logo img {
	width: 200px;
}

.call-to-actions .cta1 > a, .call-to-actions .cta2 > a, .call-to-actions .cta3 > a {
	background: rgba(183, 192, 1, 1);
}

.call-to-actions .cta1 > a:hover, .call-to-actions .cta2 > a:hover, .call-to-actions .cta3 > a:hover {
	background: rgba(183, 192, 1, 1);
}

/* Override button colours on /register-with-us */
.register-with-us .zw-main-bottom .btn-primary, .register-with-us .zw-sidebar-right a.btn-primary, .register-with-us .zw-sidebar-right a.btn-primary:hover {
    background-color: rgba(183, 192, 1, 1);
}

/* Override button colours on /reviews & /valuation */
.register-with-us .zw-bottom-b a.btn-primary:hover, .valuation .zw-bottom-b a.btn-primary:hover {
    background-color: rgba(0, 171, 191, 1);
    border-color: rgba(0, 171, 191, 1);
}

/* Override button colours on /reviews & /valuation & /contact-us */
.reviews .zw-main-bottom input#contact_submit, .valuation .zw-main-bottom input#val_submit, .contact-us .zw-sidebar-right input#contact_submit {
    background-color: rgba(183, 192, 1, 1);
}